Returns the group.ngroups value

- « SolrQuery::getGroupMain

- SolrQuery::getGroupOffset »

- PHP Manual
- SolrQuery
- Returns the group.ngroups value

# SolrQuery::getGroupNGroups

(PECL solr >= 2.2.0)

SolrQuery::getGroupNGroups — Returns the group.ngroups value

### Description

public SolrQuery::getGroupNGroups(): bool

Returns the group.ngroups value

### Parameters

This function has no parameters.

### Return Values

### See Also

- SolrQuery::setGroupNGroups() - If true, Solr includes the number of groups that have matched the query in the results